/* Block: categories-list (categories-list) */
.g-44023c9a { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-44023c9a .g-28cfa1d0 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-44023c9a .g-28cfa1d0:hover { filter: brightness(0.96); }
.g-44023c9a .g-9ab4f609 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-44023c9a .g-752cd9ef { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-44023c9a { gap: var(--size-s); }
.g-28cfa1d0 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-44023c9a { gap: var(--size-xs); }
.g-28cfa1d0 { min-height: 40px; padding: 8px 16px; }
.g-9ab4f609 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-ebbbc54c { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-ebbbc54c .g-35796214 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-ebbbc54c .g-46e0a6da { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-ebbbc54c { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-35796214 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-ac7b5b0e { text-align: center; }
.g-46e0a6da { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-441a61cd { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-85887548 { display: block; }
.g-45dd53f5 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-441a61cd { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-45dd53f5 { gap: var(--size-xxs); }
.g-967b0ed6 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-0b565744 { margin-top: var(--size-m); }
.g-3010057c { margin-top: var(--size-m); }
.g-03c23703 { margin-top: var(--size-xl); }
.g-f862b044 { align-items: stretch; }
.g-d9283f93 { height: auto; }
.g-634f940b { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-634f940b .g-7c4fd31c { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-634f940b .g-22560de7 { background: var(--color-primary); transform: scale(1.2); }
.g-a9947299 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-cf17917e { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-31151329 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-31151329.g-ffcdfeac { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-6fa94737 { margin-top: var(--section-padding); background-color: var(--color-primary); color: var(--color-text-light); }
.g-a68a889d { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); }
.g-0d93ca5c { max-width: 563px; }
.g-e652dc22 { max-width: 465px; }
.g-9fa0c8ba { margin-top: var(--size-xs); }
.g-e313ea36 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-c310acd4 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-f47f0897 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-f47f0897:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-c198cc21 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-f94c9160 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-1bc16dbe { background-color: var(--color-secondary); color: var(--color-text-light); padding: var(--size-xl) 0 var(--size-m); }
.g-459da4f9 { display: flex; justify-content: space-between; align-items: center; }
.g-bada6335 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-f86f2f64 { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-0d93ca5c { max-width: 550px; }
.g-e652dc22 { max-width: 550px; }
 }@media screen and (max-width: 870px) { .g-459da4f9 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-bada6335 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-f86f2f64 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-7c39c124 { order: 3; }
 }@media screen and (max-width: 576px) { .g-a68a889d { gap: var(--size-m); }
.g-e313ea36 { flex-direction: column; gap: var(--size-xxs); }
.g-c310acd4 { width: 100%; }
.g-f47f0897 { width: 100%; }
.g-bada6335 { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-4f646ee0,
#header-nav-desktop .current_page_item a .g-4f646ee0,
#header-nav-dropdown .current-menu-item a .g-4f646ee0,
#header-nav-dropdown .current_page_item a .g-4f646ee0 {
    background-color: var(--color-text);
}

.g-1d8d0bc9 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-7fa9a22d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-1a95383f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-c82cb970 { display: none; }
.g-56acefbd { font-size: 34px; margin-right: var(--size-xxs); }
.g-8a0d6550 { font-size: 24px; font-weight: 600; }
.g-553e2b14 { -ms-overflow-style: none; scrollbar-width: none; }
.g-24dfb39a { display: none; }
.g-15332a4f { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-4f646ee0 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-0e59a306 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-0e59a306:hover { transform: scale(1.05); }
.g-8b336511 { display: none; }
.g-ba7f7439 { display: none; }
.g-5086f082 { display: inline; }
.g-0ce5c33b { display: none; }
.g-f27d9799 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-f27d9799.g-dd7da370 { display: flex; width: 100%; }
.g-dd129521 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-dd129521 .g-4f646ee0 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-56acefbd { font-size: 28px; }
.g-8a0d6550 { font-size: 20px; }
.g-15332a4f { gap: var(--size-xxs); }
.g-bdc9147c { display: none; }
.g-ba7f7439 { display: block; }
.g-f27d9799.g-dd7da370 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-2aaf6183 { padding: var(--section-padding) 0; }
.g-bce272bf { display: flex; }
.g-f7d1e900 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-5e767500 { margin-top: var(--size-s); }
.g-3a37694c { margin-top: var(--size-m); }
.g-38749e6d { flex: 1; }
.g-2d4d6a32 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-bce272bf { flex-direction: column; }
.g-f7d1e900 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-2d4d6a32 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-f7d1e900 { padding-bottom: var(--size-m); }
.g-2d4d6a32 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-23da069c { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-78fce89d { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-e524a682 { position: relative; padding: var(--size-xl) 0; }
.g-d3721fdb { text-align: center; }
.g-4cdc0f2b { text-align: center; margin-top: var(--size-s); }
.g-a56d329c { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-a56d329c { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-eb88fe71 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-eb88fe71 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-09356c89 { padding: var(--size-m) 0 50px; }
.g-3ee82957 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-c07e46e3 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-3ee82957 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-c47f75fb .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-c47f75fb .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-c47f75fb .page-numbers:hover {
    text-decoration: underline;
}

.g-c47f75fb .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-c47f75fb .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-c47f75fb .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-c47f75fb .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-c47f75fb .prev,
.g-c47f75fb .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-c47f75fb .prev:hover,
.g-c47f75fb .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-c47f75fb .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-c47f75fb .prev {
        left: 0;
        transform: none;
    }

    .g-c47f75fb .next {
        right: 0;
        transform: none;
    }

    .g-c47f75fb .prev,
    .g-c47f75fb .next {
        position: static;
        margin-top: 0;
    }
}

.g-c47f75fb { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-c47f75fb { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-11a930aa { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-11a930aa .g-dd6899eb { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-11a930aa .g-dd6899eb:hover .g-299f40b4 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-11a930aa .g-b6878d8f { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-11a930aa .g-b6878d8f::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-11a930aa .g-b6878d8f img { width: 100%; height: 100%; object-fit: cover; }
.g-11a930aa .g-299f40b4 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-11a930aa .g-0a23a211 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-11a930aa .g-4887bbb1 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-11a930aa .g-d6a3f757 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-11a930aa .g-33de8f1e { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-11a930aa .g-d3c700a9 { display: flex; align-items: center; gap: 8px; }
.g-11a930aa .g-d3c700a9:hover { text-decoration: underline; }
.g-11a930aa .g-d3c700a9 svg { margin-left: 8px; fill: currentColor; }
.g-11a930aa .g-dabe9900 { white-space: nowrap; opacity: 0.8; }
.g-24abfddc { min-height: 600px; }
.g-24abfddc .g-dd6899eb { padding: 48px 40px; }
.g-24abfddc .g-299f40b4 { transform: none; }
@media screen and (max-width: 870px) { .g-24abfddc { min-height: 368px; }
.g-24abfddc .g-dd6899eb { padding: 24px; }
.g-24abfddc .g-299f40b4 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-f6516b96 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-f6516b96 blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-f6516b96 .g-f955c9b5 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-f6516b96 .g-172ecc75 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-f6516b96 .g-5b751818 { margin-top: var(--size-m); }
.g-f6516b96 .g-179600d8 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-f6516b96 .g-5af58f52 { display: block; text-decoration: none; }
.g-f6516b96 .g-5af58f52:hover { text-decoration: underline; }
.g-f6516b96 .g-929ae74a { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-f6516b96 { grid-template-columns: 1fr; }
.g-f6516b96 .g-4d371d05 { order: 1; }
.g-f6516b96 .g-aa3c5a39 { order: 2; }
.g-f6516b96 .g-5b751818 { margin-top: var(--size-s); }
.g-f6516b96 .g-179600d8 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-79a9ac0f { position: relative; }
.g-68b433ab { width: 100%; }
.g-eb6618bc { position: relative; display: flex; flex-direction: column; }
.g-72da7e02 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }
.g-72da7e02::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4); }
.g-32c1aa97 { width: 100%; height: 100%; }
.g-97524acd { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-cffa74e3 { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; margin: auto; padding: var(--size-xl) 0; max-width: 800px; }
.g-50803ce3 { display: inline-flex; justify-content: flex-start; align-items: center; gap: var(--size-s); flex-wrap: wrap; }
.g-7ac64de2 { display: flex; justify-content: center; align-items: center; border-radius: var(--b-radius); height: 40px; padding: 8px 32px; background-color: var(--color-primary); text-decoration: none; }
.g-7ac64de2:hover { text-decoration: underline; }
.g-adb14727 { margin-top: var(--size-m); }
.g-ddc83318 { white-space: nowrap; }
@media screen and (max-width: 1024px) { .g-eb6618bc { padding-bottom: 40px; }
.g-50803ce3 { gap: var(--size-xxs); }
.g-7ac64de2 { height: 31px; padding: 8px 16px; }
.g-adb14727 { margin-top: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-cffa74e3 { padding-bottom: 0; }
.g-7ac64de2 { padding: 8px; }
 }@media screen and (max-width: 576px) { .g-eb6618bc { padding-bottom: 24px; aspect-ratio: auto; height: auto; }
.g-32c1aa97 { aspect-ratio: auto; height: 100%; }
.g-cffa74e3 { margin: var(--size-xl) auto; }
 }

/* Block: posts-list (posts-list) */
.g-2facaaa7 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-2facaaa7 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-2facaaa7 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-f7c03917 { text-align: center; }
.g-10bab832 { position: relative; }
.g-a6e3cc6d { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-a6e3cc6d:hover { background-color: var(--color-primary); }
.g-5780795d { left: -42px; }
.g-b7580ecb { right: -42px; }
@media screen and (max-width: 1024px) { .g-71c0d206 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-a6e3cc6d { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-6ac1314f { margin-top: var(--size-m); max-width: 600px; }
.g-e12d5ac8 { margin-top: var(--size-m); max-width: 600px; }
.g-d46c059c { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-a8180b8b { position: relative; display: inline-block; width: 100%; height: 48px; border-radius: 48px; background-color: var(--color-primary); padding: 4px 0; margin-top: 10px; }
.g-a8180b8b .g-ae900d68 { color: var(--color-text); position: absolute; top: 50%; transform: translateY(-50%); left: 4px; width: calc(100% - 56px); height: 40px; border-radius: 44px; background-color: var(--color-surface); border: 0; padding: var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-a8180b8b .g-c80c1d98 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 52px; border-radius: 48px; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-a8180b8b .g-c80c1d98:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-69fb037c { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-f8d272af { fill: var(--color-text-light); }
.g-b0912e4d { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-69fb037c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-456b6512 { padding: var(--section-padding) 0; }
.g-e920c619 { display: flex; }
.g-f8e6f5db { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-bd0f346a { margin-top: var(--size-s); }
.g-85db804a { margin-top: var(--size-m); }
.g-567c55d2 { flex: 1; }
.g-6e132868 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-e920c619 { flex-direction: column; }
.g-f8e6f5db { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-6e132868 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-f8e6f5db { padding-bottom: var(--size-m); }
.g-6e132868 { height: auto; }
 }

/* Block: front-page::faq--0 (faq) */
.g-2e4fbf30 { position: relative; }
.g-41f98d66::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.g-fd33a927 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.g-0d9573f5 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.g-c5732e2f { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.g-c5732e2f li:last-child .g-f8acb5e2 { border-bottom: none; }
.g-f8acb5e2 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.g-f8acb5e2[open] .g-4d6ea479 { transform: rotate(45deg); }
.g-f8acb5e2 .g-9ba0f17b { padding-bottom: var(--size-s); }
.g-74c25386 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.g-74c25386::-webkit-details-marker { display: none; }
.g-4d6ea479 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.g-4d6ea479 svg { fill: var(--color-text); }
.g-9ba0f17b { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .g-41f98d66::before { width: 100%; }
.g-fd33a927 { flex-direction: column; }
.g-0d9573f5 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.g-c5732e2f { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .g-74c25386 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-4d6ea479 { width: 24px; height: 24px; }
.g-4d6ea479 svg { width: 16px; height: 16px; }
.g-9ba0f17b { padding-bottom: var(--size-xs); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-4b4f00c2 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-4b4f00c2 .g-d947eb82 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-4b4f00c2 .g-d947eb82:hover { filter: brightness(0.96); }
.g-4b4f00c2 .g-8aa50f22 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-4b4f00c2 .g-56e95bc9 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-4b4f00c2 { gap: var(--size-s); }
.g-d947eb82 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-4b4f00c2 { gap: var(--size-xs); }
.g-d947eb82 { min-height: 40px; padding: 8px 16px; }
.g-8aa50f22 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-4391720b { margin-top: var(--size-m); }
.g-4f7e4286 { margin-top: var(--size-m); }
.g-9279a10b { margin-top: var(--size-xl); }
.g-8500cec6 { align-items: stretch; }
.g-87678b39 { height: auto; }
.g-0c960ce7 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-0c960ce7 .g-b1ed6673 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-0c960ce7 .g-796b381a { background: var(--color-primary); transform: scale(1.2); }
.g-b771c5c2 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-49edc32c { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-cb3da6fe { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-cb3da6fe { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-d794a929 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-104e7717 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.g-ddfb7c8e { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-24fbaf4c { display: none; }
.g-c4742637 { width: 100%; }
.g-a6a1c57d { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.g-ebc6c284 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.g-04a87cb2 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.g-d81e0ec4 { fill: var(--color-text); }
.g-7046cae3 { stroke: var(--color-text); }
.g-e97d89a6 { stroke: var(--color-text); }
.g-18533737 { display: flex; flex-direction: column; }
.g-01f28307 { width: 100%; height: 300px; }
.g-406f72d1 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .g-d794a929 { flex-direction: column-reverse; }
.g-104e7717 { flex-direction: column-reverse; justify-content: flex-start; }
.g-ddfb7c8e { flex: 1; }
.g-6e75ba70 { display: none; }
.g-24fbaf4c { display: block; text-align: center; }
.g-a6a1c57d { justify-content: space-evenly; }
.g-01f28307 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .g-104e7717 { width: 100%; }
 }@media screen and (max-width: 768px) { .g-04a87cb2 { margin-right: 0; }
.g-18533737 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-104e7717 { text-align: center; }
.g-ddfb7c8e { padding: var(--size-s); }
.g-a6a1c57d { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.g-ebc6c284 { flex: inherit; align-items: center; }
 }

/* Block: about-page::text--0 (text) */
.g-ef0c5dd5 { text-align: center; }

/* Block: about-page::about--0 (about) */
.g-200dae03 { padding: 0; }
@media screen and (max-width: 1280px) { .g-35c34bb7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-200dae03 { padding: 0 var(--wrapper-padding); }
.g-472f2439 { column-count: 1; }
.g-35c34bb7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-472f2439 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-e6c0d849 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-e6c0d849 { padding: var(--size-xs); }
 }

/* Block: expertise::text--0 (text) */
.g-4deb2752 { text-align: center; }

/* Block: expertise::reviews--0 (reviews) */
.g-00a635fd { width: 60%; }
.g-c466b4f0 { padding: var(--size-s) var(--wrapper-padding); }
.g-fa7e5150 { display: flex; justify-content: flex-start; }
.g-fa7e5150 svg { fill: var(--color-secondary); }
.g-6a57a767 { justify-content: flex-end; }
.g-c4599581 { padding: 0 var(--wrapper-padding); }
.g-f138e900 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .g-00a635fd { width: 100%; }
 }@media screen and (max-width: 576px) { .g-3a29f000 { flex-direction: column; }
.g-fa7e5150 svg { transform: scale(0.6); }
.g-c4599581 { padding: 0 50px 0 50px; }
.g-f138e900 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .g-c4599581 { padding: 0; }
.g-f138e900 { padding: 0; }
 }

/* Block: expertise::about--0 (about) */
.g-19aedd53 { display: flex; align-items: center; gap: var(--size-m); }
.g-4a473553 { flex: 1; }
.g-c407e57d { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-19aedd53 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-545a1122 { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-c820c2b2 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-ce5e9c9e { flex: 1; }
.g-e52cd4db { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-1a4c3547 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-5ba91803 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-c820c2b2 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-ce5e9c9e { text-align: center; }
.g-5ba91803 { font-size: 32px; flex: 0 0 35px; }
 }